source "https://rubygems.org"

gem 'jekyll', '~> 3.8.5'
gem 'jekyll-auto-image', '~> 1.1.3'
gem 'jekyll-feed', '~> 0.12.1'
gem 'jekyll-compose', '~> 0.9.0'

group :dependabot do
  gem "dependabot-omnibus", git: "https://github.com/dependabot/dependabot-core", tag: "v0.86.16"
end
